package com.allinpay.demo.xstruct.quickpay;

import java.io.Serializable;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2022年10月18日
 **/
public class BANKDOC implements Serializable{

    /**
     * 
     */
    private static final long serialVersionUID = 1L;


    private String NAME;
    private String URL;
    
    public String getNAME() {
        return NAME;
    }
    public void setNAME(String nAME) {
        NAME = nAME;
    }
    public String getURL() {
        return URL;
    }
    public void setURL(String uRL) {
        URL = uRL;
    }
    
}
